Subject: GLOWBUGS digest 130

From: [email-masked]
Date: Thu, 14 Mar 1996 19:38:58 -0600 (CST)

GLOWBUGS Digest 130

Topics covered in this issue include:

  1) BC-221 and LM calibration software
	by [email-masked]
  2) Re: BC-221 and LM calibration software
	by [email-masked]
  3) What 80 meter QRG best for GB/BA use ahead?
	by [email-masked]
  4) QRG consensus input
	by [email-masked]
  5) RE: QRG consensus input
	by "James C. Owen, III" <[email-masked]>
  6) Re: What 80 meter QRG best for GB/BA use ahead?
	by Bruce Robertson <[email-masked]>
  7) RE: What 80 meter QRG best for GB/BA use ahead?
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 14 Mar 1996 10:19:43 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: BC-221 and LM calibration software
Message-ID: <[email-masked]>

Finally, after a labor of love from Russ/W2DYY, in finishing the beast,
the BC-221 and LM calibration programs are available for recalibration
of those ancient, immaculate frequency meters that have lost their books.

I want to specifically thank Russ for his efforts in putting the finishing
polish on the FORTRAN program.  The reason that FORTRAN was used is because
that was what I had available on mainframes for number crunching back in
the early days of 1980 and before, thus, why not resurrect the thing to
be in style for real Boatanchorite use on real Boatanchors.  Boatanchor
FORTRAN rides again.......  Russ did yeoman work to put the LF sections
and the manual instructions together and make it work for the BC-221
as well as the LM.

Anyway, I have put the things in the temporary archives on my machine.
If you want to try them out, get them before next week rolls around.
The old machine is dying a slow death, and needs to be fully rebuilt,
so its archives will vaporize.  I should not complain, the 386 box has
been my faithful unix gateway for almost 9 years, 24 hrs a day, 7 days
a week, without too many burps.

Let me and Russ know how you like the program, and whether or not it
actually works like it should (It should do fine). 

NOTE --- these programs run on plain dos pc's only, although the sources
should complile on anything from mainframes to CP/M boxes.

These programs are for calibrating the BC-221 and LM frequency meters.
I doubt that they will be of much use for anything else, but they may
be adaptable to the VHF meters and the URM-32 type machines if you can
get a handle on their calibration points, and modify the programs to suit.

If you look at the source, you will find that they were originally written
by Boatanchor Bob/NA4G back in 1980, revised in 1994, and then finished by 
Russ Schroeder/W2DYY in 1996.  Russ did the yeoman work of bringing it to
a reasonable working set of programs.  Kudos to him!  Thank him!

These are in the public domain.  Use them and enjoy.  If you have any
bug reports or comments or suggestions for improvements, email to either
Bob or Russ.....

[email-masked]

[email-masked]

73/ZUT DE NA4G/Bob

**************************************************************************
*  73/ZUT TU/SU VA DE NA4G         ``Boat Anchor Bob'', an ol' CW fart.  *
**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

Date: Thu, 14 Mar 1996 11:59:44 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: BC-221 and LM calibration software
Message-ID: <[email-masked]>

> 
> >Anyway, I have put the things in the temporary archives on my machine.
> >If you want to try them out, get them before next week rolls around.
> 
> Like to take a look at them, Bob.  Just where exactly are they?
> 
> John      [email-masked]
> 
Apparently I forgot to put the ftp site address there....

    Ftp to: csemail.cropsci.ncsu.edu  (152.1.88.3)
    login: zworker
    password: boatanchor

Look in the LM or BC221 directories there.

Bob

------------------------------

Date: Thu, 14 Mar 1996 12:51:26 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: What 80 meter QRG best for GB/BA use ahead?
Message-ID: <[email-masked]>

It is probably time to settle on a frequency for general Glowbuggite-
Boatanchorite use for the summer season.  My guess is that the usual
nightly QRG/1802R5 QTR/0300Z will fade out in a week or so, as things
warm up for the spring.  Thus, an 80 and a 40 meter QRT/QTR need to be
arrived at.  My preference is 3579.545 (tv rock QRG) which is actually
quite good at 10pm, 11pm, 12pm EST.  That would be an easy QRG to rock
up old rigs, since the rocks are available for a buck or so at surplus
emporia such as Digikey or Midwest.  Also, it is relatively clear of
W1AW after 10pm has finished.  Else my usual stomping ground is 3525+-QRM.
There are those that are only novice proficient, and the 3702R5 QRG
is still fair to good, although a suggestion was made to use a frequency
about 3640 or so (another surplus computer rock frequency).

For 40 meters, there is not much space.  I have heard folks using 7040,
and that may or may not be fair to good.  I like 7025, again, because
it tends to be a bit clearer.

So...... what is the consensus on a QRG for the nightly rattle 'n banging
o' the ol brass monkey.....?

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 14 Mar 96 11:55:34 CST
From: [email-masked]
To: [email-masked]
Subject: QRG consensus input
Message-ID: <[email-masked]>

For 40m, 7025 is O.K. but how's about an alternate like maybe
7067 or 7092, or anywhere that kinda 'off the wall'. Reason for
suggesting this is the Dallas QRO locals cover 7025-thru-7040+
and the groundwave puts my RX's into blocking. Also EVERYBODY
who has a transmitter that does 40m is trying to use 7040. The
'band plan' shows 7040 for QRP types anyhow. Now I've used up
my 2-cents worth so....
73's & CUL on 40m
Dennis KC5EPZ

------------------------------

Date: Thu, 14 Mar 1996 13:36:06 -0400 (EDT)
From: "James C. Owen, III" <[email-masked]>
To: [email-masked]
Subject: RE: QRG consensus input
Message-ID: <[email-masked]>

In message Thu, 14 Mar 1996 12:11:27 -0600 (CST), [email-masked]  writes:

> For 40m, 7025 is O.K. but how's about an alternate like maybe
> 7067 or 7092, or anywhere that kinda 'off the wall'.  The
> 'band plan' shows 7040 for QRP types anyhow. Now I've used up
> my 2-cents worth so....

> Dennis KC5EPZ

After being Qrp on 40 for the last month or so I think I can offer some
suggestions as to frequencies that work here in Maryland. There are usually
holes of a few Khz between 7028 & 7033 and 7045-7050.  Sometimes there is a
hole about 7057 and occasionally around 7063.  There is a frequent packet
station between 7038 & 7041 and broadcast or SSB on about 7060 and 7070.
The general din is so high between 2300Z and 0400z that the front-end
overloads so badly on the little qrp transceiver that I either have to
receive on the 20m vertical or put in a 10db pad, then signals come up out
of the noise. All of the novice band is unusable between those hours due to
the foreign broadcast. 73 Jim K4CGY

------------------------------

Date: Thu, 14 Mar 1996 16:56:57 -0500 (EST)
From: Bruce Robertson <[email-masked]>
To: [email-masked]
Subject: Re: What 80 meter QRG best for GB/BA use ahead?
Message-ID: <[email-masked]>

I like the TV xtal idea just fine. If I fry one with too much current, a 
new one is just $1 can !

72, VE3UWL

Bruce G. Robertson  Dept. of Classics, U. of T.     

------------------------------

Date: 14 Mar 96 17:32:40 -0600
From: [email-masked]
To: [email-masked], [email-masked]
Subject: RE: What 80 meter QRG best for GB/BA use ahead?
Message-ID: <"Macintosh */PRMD=MOT/ADMD=MOT/C=US/"@MHS>

_______________________________________________________
>I like the TV xtal idea just fine. If I fry one with too much current, a 
new one is just $1 can !

>72, VE3UWL

>Bruce G. Robertson  Dept. of Classics, U. of T.     
_______________________________________________________
3579.545 is acceptable but pretty close to W1AW on 3580 Kc.  Simple 
receivers might have some trouble with them during bulletins and code 
practice.

There are a couple of other frequencies that are also easy to come by.  They 
are common micorprocessor clock frequencies.  Digi-Key carries them and the 
brand new price is under 2 bucks.

A particularly interesting one is 3686.4 Kc.  Since it is in the novice band,
 it should be accessible to everyone.  It is also interesting since 1843.2 
KC is also available and would allow operation on both the 80 meter freq and 
on 160.

If there are enough folks both in agreement and in need of rocks, I am 
willing to co-ordinate a buy of these from Digikey to get a break on 
handling charges.

Paul, K9NO
[email-masked]

------------------------------

End of GLOWBUGS Digest 130
**************************